This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 811077 - [abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_malloc: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: __GI___libc_malloc: Process /usr/bin/pcmanfm wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:03a4148356ec2bb8cf24a68258e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 23:16 EDT by Michael Romero
Modified: 2013-02-13 14:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:24:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (33.86 KB, text/plain)
2012-04-09 23:16 EDT, Michael Romero
no flags Details
File: backtrace (15.53 KB, text/plain)
2012-04-09 23:16 EDT, Michael Romero
no flags Details

  None (edit)
Description Michael Romero 2012-04-09 23:16:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: __GI___libc_malloc
executable:     /usr/bin/pcmanfm
kernel:         3.3.1-3.fc16.x86_64
pid:            1620
pwd:            /home/mero
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Mon 09 Apr 2012 11:07:48 PM EDT
uid:            1000
username:       mero

backtrace:      Text file, 15901 bytes
maps:           Text file, 34677 bytes

dso_list:
:/usr/lib64/libibus-1.0.so.0.401.0 ibus-libs-1.4.1-1.fc16.x86_64 (Fedora Project) 1333939106
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287324
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1333939110
:/usr/lib/locale/locale-archive glibc-common-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1333939085
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1333939089
:/usr/lib64/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.4.1-1.fc16.x86_64 (Fedora Project) 1333939232
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1320287344
:/usr/share/fonts/msttcore/arial.ttf msttcore-fonts-2.0-3.noarch (None) 1333940848
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-24.fc16.6.x86_64 (Fedora Project) 1333939089
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1320287344
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1333939208
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-3.fc16.x86_64 (Fedora Project) 1333939208

environ:
:XDG_VTNR=1
:INFINALITY_FT_AUTOHINT_HORIZONTAL_STEM_DARKEN_STRENGTH=10
:SSH_AGENT_PID=1594
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=minidingus
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:INFINALITY_FT_AUTOHINT_VERTICAL_STEM_DARKEN_STRENGTH=25
:INFINALITY_FT_BOLD_EMBOLDEN_X_VALUE=0
:XDG_SESSION_COOKIE=d81d6e5efda490d6ec364cc60000000e-1333928139.221051-1215374506
:HISTSIZE=1000
:LD_PRELOAD=/usr/lib64/freetype-infinality/libfreetype.so.6:
:GNOME_KEYRING_CONTROL=/tmp/keyring-1h8B5j
:INFINALITY_FT_CONTRAST=0
:IMSETTINGS_MODULE=none
:USER=mero
:INFINALITY_FT_GRAYSCALE_FILTER_STRENGTH=0
:SSH_AUTH_SOCK=/tmp/ssh-CdyOfmTL1453/agent.1453
:INFINALITY_FT_FRINGE_FILTER_STRENGTH=0
:USERNAME=mero
:INFINALITY_FT_USE_VARIOUS_TWEAKS=true
:INFINALITY_FT_BRIGHTNESS=0
:'INFINALITY_FT_GAMMA_CORRECTION=0 100'
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mero/.local/bin:/home/mero/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/mero
:QT_IM_MODULE=xim
:PWD=/home/mero
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1446
:LANG=en_US.UTF-8
:'INFINALITY_FT_FILTER_PARAMS=11 22 38 22 11'
:INFINALITY_FT_STEM_SNAPPING_SLIDING_SCALE=40
:INFINALITY_FT_USE_KNOWN_SETTINGS_ON_SELECTED_FONTS=true
:INFINALITY_FT_WINDOWS_STYLE_SHARPENING_STRENGTH=10
:INFINALITY_FT_CHROMEOS_STYLE_SHARPENING_STRENGTH=0
:INFINALITY_FT_STEM_ALIGNMENT_STRENGTH=25
:INFINALITY_FT_AUTOHINT_SNAP_STEM_HEIGHT=100
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/mero
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/mero/.config
:INFINALITY_FT_BOLD_EMBOLDEN_Y_VALUE=0
:LOGNAME=mero
:INFINALITY_FT_GLOBAL_EMBOLDEN_Y_VALUE=0
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KBbBJTfbJe,guid=03e97866fca00be34fccc43700000030
:INFINALITY_FT_STEM_FITTING_STRENGTH=25
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:INFINALITY_FT_AUTOHINT_INCREASE_GLYPH_HEIGHTS=true
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mero
:DISPLAY=:0
:INFINALITY_FT_GLOBAL_EMBOLDEN_X_VALUE=0
:XAUTHORITY=/var/run/gdm/auth-for-mero-MIReDl/database
:_LXSESSION_PID=1453
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 6e626392-01a8-4526-ac25-db9302702e04
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.77
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3842
:System Swap: 5887
:Vendor: LENOVO
:System: 429637U ThinkPad X220 Tablet
:Form factor: Notebook
:Kernel: 3.3.1-3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8667) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59426:6058:8667) pci, sdhci-pci, BASE, MMC/SD Host Controller
:(32902:294:6058:8667) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7192:6058:8667) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8667) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8667) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8667) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7171:6058:8667) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8667) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8667) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8667) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8667) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_minidingus-lv_root / ext4 4096 4096 13092026 11937986 11806964 3276800 3165170 3165170
:/dev/sda1 /boot ext4 1024 1024 508745 435376 409776 128016 127785 127785
:/dev/mapper/vg_minidingus-lv_home /home ext4 4096 4096 63324281 61512264 58342370 15851520 15846526 15846526
:

var_log_messages:
:Apr  8 22:58:34 minidingus yum[1973]: Installed: pcmanfm-0.9.10-1.fc16.x86_64
:Apr  9 23:07:48 minidingus abrt[23213]: File '/usr/bin/pcmanfm' seems to be deleted
:Apr  9 23:07:48 minidingus abrt[23213]: Saved core dump of pid 1620 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-04-09-23:07:48-1620 (55975936 bytes)
Comment 1 Michael Romero 2012-04-09 23:16:25 EDT
Created attachment 576369 [details]
File: maps
Comment 2 Michael Romero 2012-04-09 23:16:27 EDT
Created attachment 576370 [details]
File: backtrace
Comment 3 Fedora End Of Life 2013-01-16 11:04:26 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora End Of Life 2013-02-13 14:24:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.